Bug 212443 - sbin/dmesg/dmesg.8 - Amend HISTORY
Summary: sbin/dmesg/dmesg.8 - Amend HISTORY
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sevan Janiyan
URL: https://reviews.freebsd.org/D8105
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-09-07 01:54 UTC by Sevan Janiyan
Modified: 2016-10-08 21:20 UTC (History)
0 users

See Also:


Attachments
Ammend HISTORY (391 bytes, patch)
2016-09-07 01:54 UTC, Sevan Janiyan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2016-09-07 01:54:56 UTC
Created attachment 174456 [details]
Ammend HISTORY

dmesg(8) first appeared in 3BSD
http://minnie.tuhs.org/cgi-bin/utree.pl?file=3BSD/usr/man/man1/dmesg.1m
Bump date.
Comment 1 commit-hook freebsd_committer 2016-10-02 23:26:48 UTC
A commit references this bug:

Author: sevan
Date: Sun Oct  2 23:26:41 UTC 2016
New revision: 306599
URL: https://svnweb.freebsd.org/changeset/base/306599

Log:
  dmesg(8) first appeared in 3BSD.
  http://minnie.tuhs.org/cgi-bin/utree.pl?file=3BSD/usr/man/man1/dmesg.1m

  PR:		212443
  Approved by:	bcr (mentor)
  Obtained from:	TUHS
  MFC after:	4 days
  Differential Revision:	https://reviews.freebsd.org/D8105

Changes:
  head/sbin/dmesg/dmesg.8
Comment 2 commit-hook freebsd_committer 2016-10-08 21:14:28 UTC
A commit references this bug:

Author: sevan
Date: Sat Oct  8 21:13:56 UTC 2016
New revision: 306879
URL: https://svnweb.freebsd.org/changeset/base/306879

Log:
  MFC r306599:
  dmesg(8) first appeared in 3BSD.
  http://minnie.tuhs.org/cgi-bin/utree.pl?file=3BSD/usr/man/man1/dmesg.1m

  PR:		212443
  Approved by:	bcr (mentor)
  Obtained from:	TUHS
  Differential Revision:	https://reviews.freebsd.org/D8105

Changes:
_U  stable/11/
  stable/11/sbin/dmesg/dmesg.8
Comment 3 commit-hook freebsd_committer 2016-10-08 21:20:30 UTC
A commit references this bug:

Author: sevan
Date: Sat Oct  8 21:19:44 UTC 2016
New revision: 306880
URL: https://svnweb.freebsd.org/changeset/base/306880

Log:
  MFC r306599:
  dmesg(8) first appeared in 3BSD.
  http://minnie.tuhs.org/cgi-bin/utree.pl?file=3BSD/usr/man/man1/dmesg.1m

  PR:           212443
  Approved by:  bcr (mentor)
  Obtained from:        TUHS
  Differential Revision:        https://reviews.freebsd.org/D8105

Changes:
_U  stable/10/
  stable/10/sbin/dmesg/dmesg.8